[Desktop Entry]
Encoding=UTF-8
Type=Application
Exec=krec %i %m -caption "%c"
Icon=krec
TerminalOptions=
Path=
DocPath=krec/index.html
Terminal=0
BinaryPattern=krec;
GenericName=Recording Tool
GenericName[af]=Opneem Program
GenericName[bg]=Аудио запис
GenericName[bs]=Alat za snimanje
GenericName[ca]=Eina per gravar
GenericName[cs]=Nástroj pro nahrávání
GenericName[cy]=Erfyn Recordio
GenericName[da]=Indspilningsværktøj
GenericName[de]=Aufnahmeprogramm
GenericName[el]=Εργαλείο εγγραφής
GenericName[es]=Herramienta de grabación
GenericName[et]=Salvestamise rakendus
GenericName[fi]=Nauhoitustyökalu
GenericName[fr]=Outil d'enregistrement
GenericName[he]=כלי הקלטה
GenericName[hi]=रेकॉर्डिंग औज़ार
GenericName[hu]=Hangrögzítő
GenericName[is]=Hljóðupptökutól
GenericName[it]=Strumento di registrazione
GenericName[ja]=録音ツール
GenericName[lt]=Įrašinėjimo priemonė
GenericName[ms]=Alat Perekod
GenericName[nb]=Opptaksverktøy
GenericName[nl]=Opnameprogramma
GenericName[nn]=Opptaksverktøy
GenericName[pl]=Narzędzie do nagrywania
GenericName[pt]=Ferramenta de Gravação
GenericName[pt_BR]=Ferramenta de Gravação
GenericName[ro]=Utilitar de înregistrare sunet
GenericName[ru]=Звукозапись
GenericName[se]=Báddenreaidu
GenericName[sk]=Nahrávací nástroj
GenericName[sl]=Orodje za snemanje
GenericName[sr]=Алат за снимање звука
GenericName[sr@Latn]=Alat za snimanje zvuka
GenericName[sv]=Inspelningsverktyg
GenericName[ta]=பதிவுக் கருவி
GenericName[tg]=Асбоби Сабткунӣ
GenericName[tr]=Kayıt Cihazı
GenericName[uk]=Засіб для запису
GenericName[uz]=Товуш ёзиш воситаси
GenericName[ven]=Tshishumiswa tshau rekhoda
GenericName[wa]=Usteye eredjîstresse di sons
GenericName[xh]=Isixhobo Sokubhala phantsi
GenericName[zh_CN]=录音工具
GenericName[zh_TW]=錄製工具
GenericName[zu]=Ithuluzi Lokuqopha
Name=KRec
Name[bn]=কে-রেক
Name[hi]=के-रेक
Name[sv]=Krec
Name[tg]=KСабт
X-KDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;KDE;AudioVideo
